function searchElement(index,text)
{ this.index = index;  this.text = text; }
Sa = new Array();
Sa[Sa.length]=new searchElement(0,"Admin tab, description");
Sa[Sa.length]=new searchElement(1,"Advanced security");
Sa[Sa.length]=new searchElement(7,"Auto key replication");
Sa[Sa.length]=new searchElement(12,"Basic security");
Sa[Sa.length]=new searchElement(17,"best practices, overview");
Sa[Sa.length]=new searchElement(18,"CAs, DCNM-SAN Web Services");
Sa[Sa.length]=new searchElement(19,"CFS requirement");
Sa[Sa.length]=new searchElement(20,"Changing the Fabric Name");
Sa[Sa.length]=new searchElement(21,"Cisco Key Management Center");
Sa[Sa.length]=new searchElement(27,"Cisco KMC");
Sa[Sa.length]=new searchElement(28,"Cisco SME");
Sa[Sa.length]=new searchElement(35,"CLI, DCNM-SAN alternative");
Sa[Sa.length]=new searchElement(36,"cluster details");
Sa[Sa.length]=new searchElement(40,"clustering");
Sa[Sa.length]=new searchElement(41,"clusters");
Sa[Sa.length]=new searchElement(53,"database files, resolving lock errors");
Sa[Sa.length]=new searchElement(54,"DCNM-SAN");
Sa[Sa.length]=new searchElement(57,"DCNM-SAN Client, installation");
Sa[Sa.length]=new searchElement(58,"DCNM-SAN Server");
Sa[Sa.length]=new searchElement(61,"DCNM-SAN Web Client");
Sa[Sa.length]=new searchElement(62,"DCNM-SAN Web Services");
Sa[Sa.length]=new searchElement(65,"Device Manager");
Sa[Sa.length]=new searchElement(66,"disk key");
Sa[Sa.length]=new searchElement(67,"DNS");
Sa[Sa.length]=new searchElement(70,"Enabling clustering, using DCNM-SAN");
Sa[Sa.length]=new searchElement(71,"Encryption");
Sa[Sa.length]=new searchElement(72,"exporting volume groups");
Sa[Sa.length]=new searchElement(73,"fabrics");
Sa[Sa.length]=new searchElement(77,"FC Redirect");
Sa[Sa.length]=new searchElement(79,"FCIP tape acceleration, requriements");
Sa[Sa.length]=new searchElement(82,"hardware");
Sa[Sa.length]=new searchElement(86,"Hardware Requirements");
Sa[Sa.length]=new searchElement(87,"High Availability KMC, about");
Sa[Sa.length]=new searchElement(88,"IEEE-compliant AES 256 encryption");
Sa[Sa.length]=new searchElement(89,"importing volume groups");
Sa[Sa.length]=new searchElement(90,"interfaces, selecting");
Sa[Sa.length]=new searchElement(91,"IVR zoneset");
Sa[Sa.length]=new searchElement(92,"Java Requirement");
Sa[Sa.length]=new searchElement(93,"key  management settings, Unique Key");
Sa[Sa.length]=new searchElement(94,"key hierarchy");
Sa[Sa.length]=new searchElement(100,"Key Management");
Sa[Sa.length]=new searchElement(102,"key management settings");
Sa[Sa.length]=new searchElement(105,"keys");
Sa[Sa.length]=new searchElement(110,"KMC server");
Sa[Sa.length]=new searchElement(111,"licenses");
Sa[Sa.length]=new searchElement(118,"load balancing, about");
Sa[Sa.length]=new searchElement(119,"master key");
Sa[Sa.length]=new searchElement(120,"Master Key Security");
Sa[Sa.length]=new searchElement(131,"master key security levels, selecting");
Sa[Sa.length]=new searchElement(132,"master switch election");
Sa[Sa.length]=new searchElement(135,"Media Key Settings");
Sa[Sa.length]=new searchElement(139,"members, viewing");
Sa[Sa.length]=new searchElement(140,"migrating");
Sa[Sa.length]=new searchElement(141,"MSM-18/4");
Sa[Sa.length]=new searchElement(142,"NIST");
Sa[Sa.length]=new searchElement(143,"Offline Data Restore Tool , about");
Sa[Sa.length]=new searchElement(144,"purging, clusters");
Sa[Sa.length]=new searchElement(145,"Quorum Disk");
Sa[Sa.length]=new searchElement(146,"recycling tapes");
Sa[Sa.length]=new searchElement(147,"replication relationship");
Sa[Sa.length]=new searchElement(148,"Requirements");
Sa[Sa.length]=new searchElement(155,"Roles, about");
Sa[Sa.length]=new searchElement(156,"security, additional capabilities");
Sa[Sa.length]=new searchElement(157,"security levels");
Sa[Sa.length]=new searchElement(161,"Server Clusters");
Sa[Sa.length]=new searchElement(162,"Server-based discovery for provisioning tapes");
Sa[Sa.length]=new searchElement(163,"smart cards");
Sa[Sa.length]=new searchElement(167,"SME");
Sa[Sa.length]=new searchElement(172,"SME configuration, Basic");
Sa[Sa.length]=new searchElement(173,"SME Disk");
Sa[Sa.length]=new searchElement(194,"SSL certificates, using with DCNM-SAN Web Services");
Sa[Sa.length]=new searchElement(195,"Standard security");
Sa[Sa.length]=new searchElement(205,"supported topologies, single-fabric");
Sa[Sa.length]=new searchElement(208,"tape volume group key");
Sa[Sa.length]=new searchElement(209,"tape volume key");
Sa[Sa.length]=new searchElement(210,"tapes, recycling");
Sa[Sa.length]=new searchElement(211,"translation context");
Sa[Sa.length]=new searchElement(212,"transparent fabric service");
Sa[Sa.length]=new searchElement(213,"volume groups");
